/***********Ligne à ne pas supprimer pour hériter du thème parent***********/
@import url("../../drupalstart_4/css/global.css");
@import url("https://fonts.googleapis.com/css?family=Droid+Sans' rel='stylesheet' type='text/css");
@import url("./font-awesome.css");
@import url("./font-awesome.min.css");
/***********Mettre ici les règles à ajouter ou surcharger***********/

/*

A- REGLES DE BASE
B- Section HEADER
1° ZONE USER
2° ZONE BRANDING
3° ZONE MENU
4° ZONE HEADER
C- Section CONTENT
1° ZONE PREFACE
2° ZONE CONTENT
3° REGION SIDEBAR FIRST
4° REGION CONTENT
5° REGION SIDEBAR SECOND
6° ZONE POSTSCRIPT
D- Section FOOTER
1° ZONE FOOTER
E- REGLES VUES (indépendantes des zones)
*/

/************ BASE ************/
body
{color: #636363;
font-family: 'Droid Sans', sans-serif;
}
h3 {font-size: 1.25em;}
/************ FIN BASE ************/

/************ ZONE USER ************/
#block-search-form,
#block-menu-menu-menu-reseaux-sociaux,
#block-block-29,
#block-nice-menus-1,
#nice-menu-2,
#block-menu-menu-langues,
#zone-user ul.menu li.facebook a,
#zone-user ul.menu li.twitter a
{display:none;}

/*#block-menu-block-5{
margin-top:50px;
}*/

/* bloc menu spécial mobiles et tablettes */
#block-block-30, #block-block-31 {background:transparent; top:30px; position:static; /*width:90%;*/}
.i18n-fr #block-block-30 {display:block;}
.i18n-fr #block-block-31 {display:none;}
.i18n-en #block-block-30 {display:none;}
.i18n-en #block-block-31 {display:block;}
#navMobile {margin-bottom:-7px; text-align:center;}
#navMobile ul {text-align:center;}
#navMobile li {margin:0 5px; min-height:27px; width:auto;}
#navMobile li a {color:white; font-size:25px; padding:5px;}
#navMobile li a:hover {background:white; color:#EF4123;}

#zone-user #block-block-30 ul#navMobile a#en,
#zone-user #block-block-31 ul#navMobile a#fr {
    font-size:25px;
    margin:6px 0 0;
    padding-top:3px;
    width:30px;
}
/*#block-menu-block-5 {
  background:#EF4123 none repeat scroll 0 0;
  display:none;
  float:none;
  font-size:1.15em;
  /*margin:0 auto;*/
/*  padding:0;
  position:absolute;
  width:100%;
  z-index:99;
}*/
#block-menu-block-5 h2 {display:none;}
#block-menu-block-5 ul.menu > li {display:block;}
#block-menu-block-5 ul.menu li.first {display:none;}

#logo_ul{height:auto;}
#zone-user-wrapper{
background-color: #2e343b;
}
#zone-user a#text_resize_increase,
#zone-user a#text_resize_decrease,
#block-print-print-links
{display:none;}

/*#zone-user ul.menu {
    margin-left: 10px;
    width:40px;
}
*/
#zone-user ul.menu li.facebook a{
    background: rgba(0, 0, 0, 0) url("images/logo_facebook.png") no-repeat scroll top center;
    border: medium none;
    color: rgba(0, 0, 255, 0);
    display: inline-block;
    font-size: 0;
    position: absolute;
    z-index: 12;
    top: 7px;
    width: 30px;
   height:100%;
  -webkit-transform: scale(1); /* Saf3.1+, Chrome */
     -moz-transform: scale(1); /* FF3.5+ */
      -ms-transform: scale(1); /* IE9 */
       -o-transform: scale(1); /* Opera 10.5+ */
          transform: scale(1);
             /* IE6–IE9 */
}
#zone-user ul.menu li.twitter a{
    background: rgba(0, 0, 0, 0) url("images/logo_twitter.png") no-repeat scroll top center;
    border: medium none;
    color: rgba(0, 0, 255, 0);
    display: inline-block;
    font-size: 0;
    position: absolute;
    z-index: 13;
    top: 9px;
    width: 30px;
   height:45px;
  -webkit-transform: scale(1); /* Saf3.1+, Chrome */
     -moz-transform: scale(1); /* FF3.5+ */
      -ms-transform: scale(1); /* IE9 */
       -o-transform: scale(1); /* Opera 10.5+ */
          transform: scale(1);
             /* IE6–IE9 */
}
#zone-user ul.menu li.instagram a {
    background: rgba(0, 0, 0, 0) url("images/logo_instagram.png") no-repeat scroll center top;
    border: medium none;
    color: rgba(0, 0, 255, 0);
    display: inline-block;
    font-size: 0;
    height: 45px;
    position: absolute;
    right: 409px;
    top: 7px;
     -webkit-transform: scale(1); /* Saf3.1+, Chrome */
     -moz-transform: scale(1); /* FF3.5+ */
      -ms-transform: scale(1); /* IE9 */
       -o-transform: scale(1); /* Opera 10.5+ */
          transform: scale(1);
             /* IE6–IE9 */
    width: 40px;
    z-index: 13;
}

#zone-user ul.menu li.linkedin a {
    background: rgba(0, 0, 0, 0) url("images/logo_linkedin.png") no-repeat scroll center top;
    border: medium none;
    color: rgba(0, 0, 255, 0);
    display: inline-block;
    font-size: 0;
    height: 100%;
    position: absolute;
    right: 446px;
    top: 7px;
    -webkit-transform: scale(1); /* Saf3.1+, Chrome */
     -moz-transform: scale(1); /* FF3.5+ */
      -ms-transform: scale(1); /* IE9 */
       -o-transform: scale(1); /* Opera 10.5+ */
          transform: scale(1);
             /* IE6–IE9 */
    width: 43px;
    z-index: 13;
}
#zone-user ul.menu li.youtube a {
    background: rgba(0, 0, 0, 0) url("images/logo_youtube.png") no-repeat scroll center top;
    border: medium none;
    color: rgba(0, 0, 255, 0);
    display: inline-block;
    font-size: 0;
    height: 100%;
    position: absolute;
    right: 495px;
    top: -4px;
    -webkit-transform: scale(0.55); /* Saf3.1+, Chrome */
     -moz-transform: scale(0.55); /* FF3.5+ */
      -ms-transform: scale(0.55); /* IE9 */
       -o-transform: scale(0.55); /* Opera 10.5+ */
          transform: scale(0.55);
             /* IE6–IE9 */
    width: 40px;
    z-index: 13;
}

#zone-user-wrapper
{
  background-color: #2E343B;
 
}

#zone-user ul.menu {
    margin: 0px;
}
#zone-user .block {float:none;
    padding:0px;
}
#block-menu-block-5{
margin-top:50px;
    background:#F9E2BD none repeat scroll 0 0;
    display: none;
    float: none;
    font-size: 1.15em;
    margin: 10px auto;
    padding: 0;
    position: relative;
  border-radius:15px;
}  
#zone-user-wrapper a {
    color: #2E343B;
}
#zone-user-wrapper a:active {
    color: #EF4123;
}
#zone-user #block-search-form input.form-text {
    border-width: 0;
    height: 25px;
    width:81%}
    
#zone-user #edit-submit, #zone-user #edit-submit--3{
  background: #ef4123 none repeat scroll 0 0;
  border-width: 0;
  color: #333;
  padding: 6px 13px 5px;
  border-radius:0px;
  text-shadow:none;
}
/*.page-search #block-system-main #edit-basic input#edit-submit,
#zone-user #block-search-form input#edit-submit--3,
#zone-user #block-search-form input#edit-submit{
    background: #c0d9da none repeat scroll 0 0;
    border-width: 0;
    height: 45px;
}
#zone-user #block-search-form {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    height: 45px;
    padding: 10px;
    text-align: center;
}
#zone-user #block-search-form input.form-text {
   /* width: 150px;*/
   /* height:45px;
    background-color:#c0d9da;
    border-width:0;
   border-radius:5px;
}
.page-search #block-system-main #edit-basic input#edit-keys{
    height:45px;
    background-color:#F9E2BD;
    border-width:0;
   border-radius:5px;
}
.page-search #block-system-main #edit-basic input#edit-submit{
    height:45px;
    background-color:#E95A28;
    border-width:0;
   border-radius:5px;
  margin: 5px 0;
  text-shadow: none;
}

/************ FIN ZONE USER ************/

/************ ZONE BRANDING ************/
#zone-branding-wrapper{ width:100%;
background: #fff url("images/bandeau_enim.png") no-repeat center top;
}
 #logo{ margin-top:50px;
    }

/************ FIN ZONE BRANDING ************/

/************ ZONE MENU ************/
/*#zone-menu ul.nice-menu > li{
border-color: #000 -moz-use-text-color -moz-use-text-color;
border-width: 5px medium medium;
}*/
#zone-menu ul.nice-menu > li a,
#zone-menu ul.nice-menu > li.active-trail > a{
text-transform: capitalize;
font-family:'Droid Sans', sans-serif;
font-weight: bold;
}

#zone-menu ul.nice-menu > li.active-trail > a,
#zone-menu ul.nice-menu > li.active-trail > a:hover,
#zone-menu ul.nice-menu > li a:hover
{color:#fff;}

#zone-menu ul.nice-menu > li a
{color:#EF4123;}

#zone-menu ul.nice-menu li ul li a {
    padding: 10px 20px 10px 20px;
    text-align: left;}
#zone-menu ul#nice-menu-2 li a ul li a ul li a{
margin-top:5px;
}

#zone-menu ul.nice-menu li ul {
   margin-left: 0;
    margin-top: 20px;
}
/************ FIN ZONE MENU ************/

/************ ZONE HEADER ************/
/************ FIN ZONE HEADER ************/

/************ ZONE PREFACE ************/
/************ FIN ZONE PREFACE ************/

/************ ZONE CONTENT ************/
.front #zone-content #conteneurFront,
.not-front #zone-content #conteneurFront {
    margin-top: 0px;
}
/************ REGION SIDEBAR FIRST ************/
#region-sidebar-first ul.menu li.active-trail > a {
    border-left:none;
}
/************ FIN REGION SIDEBAR FIRST ************/

/************ REGION CONTENT ************/

#region-postscript-third #block-block-28{
display:block;
}
#region-postscript-third #block-block-11{
display:none;
}
/************ FIN REGION CONTENT ************/

/************ REGION SIDEBAR SECOND ************/
/************ FIN REGION SIDEBAR SECOND ************/

/************ ZONE POSTSCRIPT ************/
#zone-postscript-wrapper {
    margin-top: -88px;
}
#block-views-actualites-block h3::before,
#block-views-actualites-block-1 h3::before{
content: url("images/border_left.png");
position: relative;}

#block-views-actualites-block h3::before{
top:6px;
}
#block-views-actualites-block-1 h3::before{
top:8px;
}
/*#region-postscript-first #block-views-actualites-block.view-actualites div.more-link a
{text-align: left;
  color: #ef4123;
  font-weight: bold;
  text-decoration: underline;
}*/

#block-views-actualites-block h3,
#block-views-actualites-block-1 h3
{background: transparent none repeat scroll 0 0;
border-bottom: 2px solid #ef4123;

}
#block-views-actualites-block a:link, #block-views-actualites-block a:visited,
#block-views-actualites-block-1 a:link,#block-views-actualites-block-1 a:visited
{ text-decoration: none;
  color: #636363;
 font-size: 13px;}

#block-views-actualites-block .more-link a:link
{ color: #ef4123;
  font-weight: bold;
  text-decoration: underline;
  text-align: left;
}

#block-views-actualites-block h2.block-title,
#block-views-actualites-block-1 h2.block-title
 {
    border-top: 0px none transparent;
    font-weight: bold;
    text-align:center;
}

#region-postscript-first h2.block-title,
#region-postscript-second h2.block-title,
#region-postscript-third h2.block-title
{text-align: center;
font-weight: bold;
color:#ef4123;
}

/*#presentation_video{
font-family: 'Droid Sans', sans-serif;}*/
/************ FIN ZONE POSTSCRIPT ************/

/************ ZONE FOOTER ************/
#zone-footer ul.menu li a {
  color: #fff;
  font-size: 0.9em;
}

#contact_footer h2{
text-align: left;
}

hr#barre_footer{
background-color: #fff;
width:100%
}
#contact_footer .footer_adresse{
text-align: left;
}
#zone-content-wrapper {
    margin-bottom: 100px;
}
.front #zone-postscript-wrapper{margin-bottom: 100px;}
/************ FIN ZONE FOOTER ************/

/************ REGLES VUES (indépendantes des zones)************/
/*
 #region-content ul li {
 margin-left: 22px;
 }
.rubrique_noire #region-content ul li {
    list-style-image: url('images/puce_noire.png');}	
.rubrique_rouge #region-content ul li {
    list-style-image: url('images/puce_rouge.png');}
 .rubrique_jaune #region-content ul li {
    list-style-image: url('images/puce_jaune.png');}  
.rubrique_rose #region-content ul li {
    list-style-image: url('images/puce_rose.png');} 
.rubrique_bleu #region-content ul li {
    list-style-image: url('images/puce_bleue.png');}
.rubrique_violette #region-content ul li {
    list-style-image: url('images/puce_violette.png');}
	*/
/************ REGLES COULEURS RUBRIQUES************/

/************COULEURS MENU ************************************/
/************COULEURS BORDER MENU ************/
h2.block-title {
    border-top: none;
    }
    
#zone-menu ul.nice-menu > li.rubrique_violette {
    border-top: 5px solid #423357;
}
#zone-menu ul.nice-menu > li.rubrique_rose {
    border-top: 5px solid #ba385e;
}
#zone-menu ul.nice-menu > li.rubrique_bleu {
    border-top: 5px solid #5286b6;
}
#zone-menu ul.nice-menu > li.rubrique_jaune {
    border-top: 5px solid #ffd15c;
}
#zone-menu ul.nice-menu > li.rubrique_rouge {
    border-top: 5px solid #d71920;
}
#zone-menu ul.nice-menu > li.rubrique_noire {
    border-top: 5px solid #000;
}
.rubrique_rouge #region-sidebar-first ul.menu li.active > a::before,
.rubrique_jaune #region-sidebar-first ul.menu li.active > a::before,
.rubrique_noire #region-sidebar-first ul.menu li.active > a::before,
.rubrique_rose #region-sidebar-first ul.menu li.active > a::before,
.rubrique_bleu #region-sidebar-first ul.menu li.active > a::before,
.rubrique_violette #region-sidebar-first ul.menu li.active > a::before{
border-left:none ;
left: -10px;
position: relative;
top: 6px;}
.rubrique_rouge #region-sidebar-first ul.menu li.active > a,
.rubrique_jaune #region-sidebar-first ul.menu li.active > a,
.rubrique_noire #region-sidebar-first ul.menu li.active > a,
.rubrique_rose #region-sidebar-first ul.menu li.active > a,
.rubrique_bleu #region-sidebar-first ul.menu li.active > a,
.rubrique_violette #region-sidebar-first ul.menu li.active > a
 {border-left: 0 ;
 border-left:none;
 border-bottom:0 solid transparent;
 width: 96%;
}
#region-sidebar-first ul.menu li.active {
    border-bottom: 0px solid black;}
    
.rubrique_rouge #zone-content h2,
.rubrique_jaune #zone-content h2,
.rubrique_noire #zone-content h2,
.rubrique_rose #zone-content h2,
.rubrique_bleu #zone-content h2,
.rubrique_violette #zone-content h2
{border-top:none;}
.rubrique_rouge #region-sidebar-first  h2,
.rubrique_jaune #region-sidebar-first  h2,
.rubrique_noire #region-sidebar-first  h2,
.rubrique_rose  #region-sidebar-first  h2,
.rubrique_bleu  #region-sidebar-first  h2,
.rubrique_violette #region-sidebar-first h2{
font-weight: bold;
}

/*******************NOIR*********************/
.rubrique_noire #region-sidebar-first ul.menu li.active > a {
   border-bottom: 2px solid #000;}

.rubrique_noire #zone-content h2{
    color: #fff;
    
}
.rubrique_noire #region-sidebar-first ul.menu li.active > a::before{
content: url("images/menu_lat_noir.png");
}
 
.rubrique_noire #region-content h3::before {
    content: url("images/h3_black_before.png");
    left: -21px;
    position: absolute;
    z-index: -1;
}
.rubrique_noire #region-content h3::after {
    content: url("images/h3_black_after.png");
    position: absolute;
    z-index: -1;
}
.rubrique_noire #region-content h3 {
    background-color: #000;
    margin-left: -10px;
    display:inline-block;
}

/*******************ROUGE*********************/
.rubrique_rouge #region-sidebar-first ul.menu li.active > a {
   border-bottom: 2px solid #D83E44;}

.rubrique_rouge #zone-content h2{
    color: #D83E44;
    
}
.rubrique_rouge #region-sidebar-first ul.menu li.active > a::before{
content: url("images/menu_lat_rou.png");
}

.rubrique_rouge #region-content h2 {
    color: #D83E44;} 
 
.rubrique_rouge #region-content h3::before {
    content: url("images/h3_rouge_before.png");
    left: -21px;
    position: absolute;
    z-index: -1;
}
.rubrique_rouge #region-content h3::after {
    content: url("images/h3_rouge_after.png");
    position: absolute;
    z-index: -1;
}
.rubrique_rouge #region-content h3 {
    background-color: #d83e44;
    margin-left: -10px;
    display:inline-block;
}
/*******************JAUNE*********************/
.rubrique_jaune #region-sidebar-first ul.menu li.active > a {
    border-bottom: 2px solid #FCD675;}
 
.rubrique_jaune #zone-content h2{
    color: #FCD675;
}
.rubrique_jaune #region-sidebar-first ul.menu li.active > a::before{
content: url("images/menu_lat_jau.png");
}

.rubrique_jaune #region-content h2 {
    color: #FCD675;} 
 
 .rubrique_jaune #region-content h3{
 background-color: #FCD675;
} 
.rubrique_jaune #region-content h3::before {
    content: url("images/h3_jaune_before.png");
    left: -21px;
    position: absolute;
    z-index: -1;
}
.rubrique_jaune #region-content h3::after {
    content: url("images/h3_jaune_after.png");
    position: absolute;
    z-index: -1;
}
.rubrique_jaune #region-content h3 {
    background-color: #FCD675;
    margin-left: -11px;
   display:inline-block;
}
/*******************BLEUE*********************/
.rubrique_bleu #region-sidebar-first ul.menu li.active > a {
    border-bottom: 2px solid #6591B9;}

    
.rubrique_bleu #zone-content h2{
    color: #6591B9;
}
.rubrique_bleu #region-sidebar-first ul.menu li.active > a::before{
content: url("images/menu_lat_bleue.png");
}

 .rubrique_bleu #region-content h2 {
    color: #6591B9;} 
 
.rubrique_bleu #region-content h3::before {
    content: url("images/h3_bleue_before.png");
    left: -21px;
    position: absolute;
    z-index: -1;
}
.rubrique_bleu #region-content h3::after {
    content: url("images/h3_bleue_after.png");
    position: absolute;
    z-index: -1;
}
.rubrique_bleu #region-content h3 {
    background-color: #6591B9;
    margin-left:-10px;
   display:inline-block;
    height: 24px;
}

/*******************VIOLETTE*********************/

.rubrique_violette #region-sidebar-first ul.menu li.active > a {
    border-bottom: 2px solid #423357;}

  
.rubrique_violette #zone-content h2{
    color: #423357;
}
.rubrique_violette #region-sidebar-first ul.menu li.active > a::before{
content: url("images/menu_lat_vio.png");
}

 .rubrique_violette #region-content h2 {
    color: #423357;} 
 
.rubrique_violette #region-content h3::before {
    content: url("images/h3_violette_before.png");
    left: -21px;
    position: absolute;
    z-index: -1;
}
.rubrique_violette #region-content h3::after {
    content: url("images/h3_violette_after.png");
    position: absolute;
    z-index: -1;
}
.rubrique_violette #region-content h3 {
    background-color: #423357;
    margin-left: -10px;
   display:inline-block;
    height: 24px;
}

/*******************ROSE*********************/
.rubrique_rose #region-sidebar-first ul.menu li.active > a {
    border-bottom: 2px solid #BA4869;}
 

.rubrique_rose #region-sidebar-first ul.menu li.active > a::before
   { content: url("images/menu_lat_ros.png");}
    

 .rubrique_rose #region-content h2 {
    color: #BA4869;} 
 
 .rubrique_rose #region-content h3::before {
    content: url("images/h3_rose_before.png");
    left: -21px;
    position: absolute;
    z-index: -1;
}
.rubrique_rose #region-content h3::after {
    content: url("images/h3_rose_after.png");
    position: absolute;
    z-index: -1;
}
.rubrique_rose #region-content h3 {
    background-color: #BA4869;
    margin-left: -10px;
    display: inline-block;
    height: 24px;
}
   
/************ FIN COULEURS BORDER MENU ************/

#zone-menu ul.nice-menu li.rubrique_violette:hover,
#zone-menu ul.nice-menu > li.active-trail.rubrique_violette,
#zone-menu ul.nice-menu li.rubrique_violette ul li:hover {
    background: #524465 none repeat scroll 0 0;
}
#zone-menu ul.nice-menu li.rubrique_rose:hover,
#zone-menu ul.nice-menu > li.active-trail.rubrique_rose,
#zone-menu ul.nice-menu li.rubrique_rose ul li:hover {
    background: #BE496A none repeat scroll 0 0;
}

#zone-menu ul.nice-menu li.rubrique_bleu:hover, 
#zone-menu ul.nice-menu > li.active-trail.rubrique_bleu,
#zone-menu ul.nice-menu li.rubrique_bleu ul li:hover {
    background: #608FBA none repeat scroll 0 0;
}
#zone-menu ul.nice-menu li.rubrique_jaune:hover,
#zone-menu ul.nice-menu > li.active-trail.rubrique_jaune,
#zone-menu ul.nice-menu li.rubrique_jaune ul li:hover {
    background: #FDD369 none repeat scroll 0 0;
    color:#fff;
}
#zone-menu ul.nice-menu li.rubrique_rouge:hover,
#zone-menu ul.nice-menu > li.active-trail.rubrique_rouge,
#zone-menu ul.nice-menu li.rubrique_rouge ul li:hover {
    background: #D72C32 none repeat scroll 0 0;
}
#zone-menu ul.nice-menu li.rubrique_noire:hover, 
#zone-menu ul.nice-menu > li.active-trail.rubrique_noire,
#zone-menu ul.nice-menu li.rubrique_noire ul li:hover {
    background: #000000 none repeat scroll 0 0;
}
/************ FIN COULEURS MENU ************************************/
/************ DEBUT COULEURS FOOTER ************************************/
#zone-footer-wrapper {
    bottom: 0;
    padding-bottom: 88px;
    /*position: relative;*/
    z-index: 20;
    background-color:#2E343B;
    color:#fff;
}
.rubrique_violette #zone-footer-wrapper,
.rubrique_rose #zone-footer-wrapper,
.rubrique_bleu #zone-footer-wrapper,
.rubrique_jaune #zone-footer-wrapper,
.rubrique_rouge #zone-footer-wrapper,
.rubrique_noire #zone-footer-wrapper,
.not-front #zone-footer-wrapper
{ 
background-color: #2e343b;
}
/************ FIN COULEURS FOOTER ************************************/